/* Exclusivo da página de leitura */

body {
background: #FFF url("images/bg.jpg");
}


#bgBlue2 {
z-index: 4; 
width: 773px;
height: 185px;
background: url("images/bgBlue2.png") center;
position: fixed; 
top: 0;
left: 0;
}

#bgBranches {
display: none;
/*z-index: 2; 
width: 427px;
height: 137px;
background: url("images/bgBranches.png") center;
position: fixed; 
top: 0;
right: 0;*/
}

#bgGrass {
display: none;
/*z-index: 3; 
width: 468px;
background: url("images/bgGrass.png") center;
height: 288px;
position: fixed; 
left: 0;
bottom: 0;*/
}

#bgBlue3 {
z-index: 1; 
width: 568px;
background: url("images/bgBlue3.png") center;
height: 159px;
position: fixed; 
right: 0;
bottom: 0;
}

#slideshowWrapper, #linkHome {
z-index: 10;
}
